/*! CSS Used from: https://festivalfoods.net/_css/styles.css?v=1.97 */
div,
span,
h1,
h2,
p,
a,
img,
strong {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.slide1 {
    background-size: cover;
    background-position: 0;
    height: 525px !important;
    display: table !important;
}

@media screen and (max-width: 1023px) {
    .slide1 {
        height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slide1 {
        height: 490px !important;
        display: block !important;
    }
}

.slideContent {
    background-color: rgba(255, 255, 255, 0.8);
    width: 55%;
    margin: 125px auto;
    height: 300px;
    text-align: center;
}

@media screen and (max-width: 1023px) {
    .slideContent {
        margin: 75px auto;
        width: 60%;
    }
}

@media screen and (max-width: 767px) {
    .slideContent {
        width: 100%;
        font-size: 20px;
        margin: auto;
    }
}

.slideContent h1 {
    color: #990066;
    font-size: 120px;
    font-weight: 700;
    font-style: inherit;
    font-family: source sans pro;
    margin: 10px 0;
}

@media screen and (max-width: 767px) {
    .slideContent h1 {
        font-size: 80px;
    }
}

.slideContent p,
.slideContent h2 {
    margin-bottom: 10px;
}

.slideContent button {
    background-color: transparent;
    border: solid #906;
    color: #990066;
    font-weight: 700;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .slideContent button {
        font-size: 18px;
    }
}

.slideContent span:after {
    content: '>';
    padding: 0 0 0 10px;
    font-size: 20px;
}

.slideContent h2 {
    color: #990066;
    font-size: 40px;
    font-weight: bolder;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    display: block;
}

.slick-initialized .slick-slide {
    display: block;
}

strong {
    font-weight: bolder;
}

.purps {
    color: #4c324d !important;
}

@media screen and (max-width: 767px) {
    .slideback1 {
        height: 225px;
        width: 100%;
        z-index: 0;
        background-size: cover;
    }
}

.slideContent p {
    line-height: 1.3em;
}

.slick-slide {
    min-height: 520px !important;
    max-height: 520px !important;
}

@media screen and (max-width: 1023px) {
    .slick-slide {
        min-height: 450px !important;
        max-height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slick-slide {
        min-height: 490px !important;
        max-height: 490px !important;
    }
}

.grass {
    float: right;
    position: absolute;
    bottom: 25px;
    right: 25px;
}
img.freshcut {
    position: relative;
    max-width:140px; 
    bottom: 20px; 
    left:20px; 
}
@media screen and (max-width: 1023px) {
    .grass {
        bottom: 20px !important;
        right: 25px;
        width: 165px !important;
    }
}

@media screen and (max-width: 767px) {
    .grass {
        top: 165px !important;
        right: 10px !important;
        width: 125px !important;
        bottom: 0 !important;
    }
}

.slideContent.purps h1,
.slideContent.purps h2,
.slideContent.purps a {
    color: #ba006e !important;
}

.slideContent.purps button {
    color: #ba006e !important;
    border-color: #ba006e !important;
}

/*! CSS Used from: https://festivalfoods.net/home/2025-10-29/slides.css?v=1.81 ; media=all */
@media all {
    .slideback1 {
        background-image: url(slide1.webp);
        background-position: center bottom;
        background-size: cover;
    }

    .slideContent {
        height: 320px;
        width: 45%;
        margin: 100px auto !important;
    }

    .slideContent h1 {
        text-transform: uppercase;
        margin: 0;
    }

    .purps h2 {
        margin-bottom: 0px;
        line-height: 40%;
    }

    h2 span {
        font-size: 50%;
        display: inline-block;
    }

    h2 span:after {
        display: none;
    }

    .slideContent h2 {
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 255%;
        line-height: 75%;
    }

    .purps a {
        z-index: 9999;
        position: relative;
    }

    .smaller {
        font-size: 75%;
    }

    .slick-active {
        position: relative;
    }

    .smaller:after {
        content: '' !important;
    }

    .purps p {
        font-size: 21px;
        line-height: 100%;
        padding: 0 10%;
        color: black !important;
    }

    .purps button {
        margin-bottom: 15px;
        margin-top: 12px;
    }

    .slideContent.purps h1 {
        font-size: 70px;
        line-height: 100% !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .slideContent.purps p {
        line-height: 120% !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        padding-bottom: 20px;
    }

    @media screen and (max-width:1023px) {
        .purps h2 {
            line-height: 1 !important;
        }

        .blackangus {
            bottom: auto !important;
            top: 177px !important;
        }

        .slideContent.purps h1 {
            font-size: 60px !important;
            line-height: 100% !important;
            padding-top: 0px;
            padding-bottom: 0;
        }

        .slideContent.purps p {
            line-height: 100% !important;
            margin-bottom: 5px !important;
            margin-top: 5px !important;
        }
    }

    @media screen and (max-width: 767px) {
        .grass.left {
            top: 150px !important;
        }

        .grass.left {
            top: 160px !important;
        }

        .slide1 h2 {
            font-size: 35px !important;
            margin: 0;
        }

        .slide1 h1 {
            font-size: 62px !important;
        }

        .purps p {
            font-size: 21px;
            line-height: 120%;
        }

        .smaller {
            font-size: 18px;
        }

        .slide1 h2 {
            font-size: 49px !important;
        }

        .purps p {
            margin-top: 20px;
        }

        .slideContent.purps h2 {
            font-size: 45px !important;
            line-height: 39px !important;
            margin-bottom: 0 !important;
        }

        .slideContent.purps p {
            line-height: 100% !important;
            margin-top: 10px !important;
            padding: 0;
            margin: 5px auto 5px !important;
        }

        .slideContent.purps h2 {
            margin-bottom: 0;
        }

        .slideContent {
            width: 100%;
            margin: auto !important;
        }

        .slideback1 {
            background-position: left;
        }
    }

    .slide1 {
        height: auto !important;
        display: block !important;
    }

    .slideContent {
        background-color: rgba(255, 255, 255, .85) !important;
    }

    .slideContent.purps h1,
    .slideContent.purps h2,
    .slideContent.purps a {
        color: #ba006e !important;
    }

    .slideContent.purps button {
        color: #ba006e !important;
        border-color: #ba006e !important;
    }

    .slideContent.purps h1 {
        font-size: 60px !important;
        line-height: .8em !important;
        padding-top: 5px !important;
        margin-bottom: 10px !important;
        word-spacing: 10% !important;
    }

    .slideContent.purps p {
        font-size: 30px !important;
        line-height: 1.1em !important;
        padding-bottom: 10px !important;
    }

    .slideContent.purps p strong {
        font-size: 35px !important;
    }

    .slideContent.purps button {
        font-size: 20px !important;
        margin-top: 5px !important;
    }

    .slideContent.purps h2 {
        font-size: 55px !important;
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }

    .grass {
        position: absolute;
        bottom: 25px !important;
        right: 30px;
        max-width: 150px !important;
    }

    .grass.left {
        float: left;
        bottom: 30px !important;
        left: 35px;
        max-width: 140px !important;
    }

    h2 span {
        font-size: 50% !important;
        display: inline-block;
    }

    @media screen and (max-width: 767px) {
        .grass.left {
            top: 110px !important;
            left: 15px !important;
            max-width: 100px !important;
        }

        .slideContent.purps h1 {
            margin-top: -5px;
            font-size: 50px !important;
            padding-bottom: 5px !important;
        }

        .slideContent.purps p {
            line-height: 1em !important;
            font-size: 30px !important;
            margin-bottom: -5px !important;
        }

        .slideContent.purps p strong {
            font-size: 28px !important;
        }

        .slideContent.purps h2 {
            font-size: 50px !important;
            margin-bottom: -5px !important;
            margin-top: 5px !important;
        }

        .slideContent.purps button {
            font-size: 18px !important;
            margin-top: 8px !important;
        }

        .slideContent h2 .smaller {
            font-size: 75%;
        }

        .slideContent h2 {
            line-height: 1;
        }

        .slideContent h2 .smaller {
            font-size: 75%;
        }

        .grass {
            top: 87px !important;
            right: 10px !important;
            width: 125px !important;
            bottom: 0px !important;
        }

        .grass.left {
            top: 130px !important;
            left: 15px !important;
            max-width: 80px !important;
        }
    }
}
img.freshcut {
    position: absolute !important;
}
/*! CSS Used from: https://festivalfoods.net/_css/styles.css?v=1.97 */
div,
span,
h1,
h2,
p,
a,
img,
strong {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.slide1 {
    background-size: cover;
    background-position: 0;
    height: 525px !important;
    display: table !important;
}

@media screen and (max-width: 1023px) {
    .slide1 {
        height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slide1 {
        height: 490px !important;
        display: block !important;
    }
}

.slideContent {
    background-color: rgba(255, 255, 255, 0.8);
    width: 55%;
    margin: 125px auto;
    height: 300px;
    text-align: center;
}

@media screen and (max-width: 1023px) {
    .slideContent {
        margin: 75px auto;
        width: 60%;
    }
}

@media screen and (max-width: 767px) {
    .slideContent {
        width: 100%;
        font-size: 20px;
        margin: auto;
    }
}

.slideContent h1 {
    color: #990066;
    font-size: 120px;
    font-weight: 700;
    font-style: inherit;
    font-family: source sans pro;
    margin: 10px 0;
}

@media screen and (max-width: 767px) {
    .slideContent h1 {
        font-size: 80px;
    }
}

.slideContent p,
.slideContent h2 {
    margin-bottom: 10px;
}

.slideContent button {
    background-color: transparent;
    border: solid #906;
    color: #990066;
    font-weight: 700;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .slideContent button {
        font-size: 18px;
    }
}

.slideContent span:after {
    content: '>';
    padding: 0 0 0 10px;
    font-size: 20px;
}

.slideContent h2 {
    color: #990066;
    font-size: 40px;
    font-weight: bolder;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    display: block;
}

.slick-initialized .slick-slide {
    display: block;
}

strong {
    font-weight: bolder;
}

.purps {
    color: #4c324d !important;
}

@media screen and (max-width: 767px) {
    .slideback1 {
        height: 225px;
        width: 100%;
        z-index: 0;
        background-size: cover;
    }
}

.slideContent p {
    line-height: 1.3em;
}

.slick-slide {
    min-height: 520px !important;
    max-height: 520px !important;
}

@media screen and (max-width: 1023px) {
    .slick-slide {
        min-height: 450px !important;
        max-height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slick-slide {
        min-height: 490px !important;
        max-height: 490px !important;
    }
}

.grass {
    float: right;
    position: absolute;
    bottom: 25px;
    right: 25px;
}

@media screen and (max-width: 1023px) {
    .grass {
        bottom: 20px !important;
        right: 25px;
        width: 165px !important;
    }
}

@media screen and (max-width: 767px) {
    .grass {
        top: 165px !important;
        right: 10px !important;
        width: 125px !important;
        bottom: 0 !important;
    }
}

.slideContent.purps h1,
.slideContent.purps h2,
.slideContent.purps a {
    color: #ba006e !important;
}

.slideContent.purps button {
    color: #ba006e !important;
    border-color: #ba006e !important;
}

/*! CSS Used from: https://festivalfoods.net/home/2025-10-29/slides.css?v=1.81 ; media=all */
@media all {
    .slideback1 {
        background-image: url(slide1.webp);
        background-position: center bottom;
        background-size: cover;
    }

    .slideContent {
        height: 320px;
        width: 45%;
        margin: 100px auto !important;
    }

    .slideContent h1 {
        text-transform: uppercase;
        margin: 0;
    }

    .purps h2 {
        margin-bottom: 0px;
        line-height: 40%;
    }

    h2 span {
        font-size: 50%;
        display: inline-block;
    }

    h2 span:after {
        display: none;
    }

    .slideContent h2 {
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 255%;
        line-height: 75%;
    }

    .purps a {
        z-index: 9999;
        position: relative;
    }

    .smaller {
        font-size: 75%;
    }

    .slick-active {
        position: relative;
    }

    .smaller:after {
        content: '' !important;
    }

    .purps p {
        font-size: 21px;
        line-height: 100%;
        padding: 0 10%;
        color: black !important;
    }

    .purps button {
        margin-bottom: 15px;
        margin-top: 12px;
    }

    .slideContent.purps h1 {
        font-size: 70px;
        line-height: 100% !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .slideContent.purps p {
        line-height: 120% !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
        padding-bottom: 20px;
    }

    @media screen and (max-width:1023px) {
        .purps h2 {
            line-height: 1 !important;
        }

        .blackangus {
            bottom: auto !important;
            top: 177px !important;
        }

        .slideContent.purps h1 {
            font-size: 60px !important;
            line-height: 100% !important;
            padding-top: 0px;
            padding-bottom: 0;
        }

        .slideContent.purps p {
            line-height: 100% !important;
            margin-bottom: 5px !important;
            margin-top: 5px !important;
        }
    }

    @media screen and (max-width: 767px) {
        .grass.left {
            top: 150px !important;
        }

        .grass.left {
            top: 160px !important;
        }

        .slide1 h2 {
            font-size: 35px !important;
            margin: 0;
        }

        .slide1 h1 {
            font-size: 62px !important;
        }

        .purps p {
            font-size: 21px;
            line-height: 120%;
        }

        .smaller {
            font-size: 18px;
        }

        .slide1 h2 {
            font-size: 49px !important;
        }

        .purps p {
            margin-top: 20px;
        }

        .slideContent.purps h2 {
            font-size: 45px !important;
            line-height: 39px !important;
            margin-bottom: 0 !important;
        }

        .slideContent.purps p {
            line-height: 100% !important;
            margin-top: 10px !important;
            padding: 0;
            margin: 5px auto 5px !important;
        }

        .slideContent.purps h2 {
            margin-bottom: 0;
        }

        .slideContent {
            width: 100%;
            margin: auto !important;
        }

        .slideback1 {
            background-position: left;
        }
    }

    .slide1 {
        height: auto !important;
        display: block !important;
    }

    .slideContent {
        background-color: rgba(255, 255, 255, .85) !important;
    }

    .slideContent.purps h1,
    .slideContent.purps h2,
    .slideContent.purps a {
        color: #ba006e !important;
    }

    .slideContent.purps button {
        color: #ba006e !important;
        border-color: #ba006e !important;
    }

    .slideContent.purps h1 {
        font-size: 60px !important;
        line-height: .5em !important;
        padding-top: 15px !important;
        margin-bottom: 10px !important;
    }

    .slideContent.purps p {
        font-size: 30px !important;
        padding-bottom: 5px !important;
        padding-top:5px;
        line-height:1em !important;
    }


    .slideContent.purps p strong {
        font-size: 30px !important;
    }

    .slideContent.purps button {
        font-size: 23px !important;
        margin-top:-5px !important;
    }

    .slideContent.purps h2 {
        font-size: 55px !important;
        margin-top: 10px !important;
    }

    .grass {
        position: absolute;
        bottom: 25px !important;
        right: 30px;
        max-width: 150px !important;
    }

    .grass.left {
        float: left;
        bottom: 30px !important;
        left: 35px;
        max-width: 140px !important;
    }

    h2 span {
        font-size: 50% !important;
        display: inline-block;
    }

    @media screen and (max-width: 767px) {
        .grass.left {
            top: 110px !important;
            left: 15px !important;
            max-width: 100px !important;
        }

         .slideContent.purps h1 {
            margin-top: -5px;
            font-size: 50px !important;
            padding-bottom: 5px !important;
            /* margin-right:26px !important; */
        }

        .slideContent.purps p {
            line-height: .9em !important;
            font-size: 30px !important;
            margin-bottom: -5px !important;
        }

        .slideContent.purps p strong {
            font-size: 28px !important;
            line-height:.8em !important;
        }

         .slideContent.purps h2 {
            font-size: 50px !important;
            margin-bottom: -10px!important;
            margin-top: 10px !important;
        }

        .slideContent h2 .smaller {
            font-size: 75%;
        }

        .grass {
            top: 87px !important;
            right: 10px !important;
            width: 125px !important;
            bottom: 0px !important;
        }

        .grass.left {
            top: 130px !important;
            left: 15px !important;
            max-width: 80px !important;
        }
    }
}

/*! CSS Used from: https://festivalfoods.net/_css/styles.css?v=1.97 */
div,
span,
h1,
h2,
p,
a,
img,
strong {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.slide2 {
    background-size: cover;
    background-position: 0;
    height: 525px !important;
    display: table !important;
}

@media screen and (max-width: 1023px) {
    .slide2 {
        height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slide2 {
        height: 490px !important;
        display: block !important;
    }
}

.slideContent {
    background-color: rgba(255, 255, 255, 0.8);
    width: 55%;
    margin: 125px auto;
    height: 300px;
    text-align: center;
}

@media screen and (max-width: 1023px) {
    .slideContent {
        margin: 75px auto;
        width: 60%;
    }
}

@media screen and (max-width: 767px) {
    .slideContent {
        width: 100%;
        font-size: 20px;
        margin: auto;
    }
}

.slideContent h1 {
    color: #67bd4a;
    font-size: 120px;
    font-weight: 700;
    font-style: inherit;
    font-family: source sans pro;
    margin: 10px 0;
}

@media screen and (max-width: 767px) {
    .slideContent h1 {
        font-size: 80px;
    }
}

.slideContent p,
.slideContent h2 {
    margin-bottom: 10px;
}

.slideContent button {
    background-color: transparent;
    border: solid #67bd4a;
    color: #67bd4a;
    font-weight: 700;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .slideContent button {
        font-size: 18px;
    }
}

.slideContent span:after {
    content: '>';
    padding: 0 0 0 10px;
    font-size: 20px;
}

.slideContent h2 {
    color: #67bd4a;
    font-size: 40px;
    font-weight: bolder;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    display: block;
}

.slick-initialized .slick-slide {
    display: block;
}

strong {
    font-weight: bolder;
}

.green {
    color: #4c324d !important;
}

@media screen and (max-width: 767px) {
    .slideback2 {
        height: 225px;
        width: 100%;
        z-index: 0;
        background-size: cover;
    }
}

.slideContent p {
    line-height: 1.3em;
}

.slick-slide {
    min-height: 520px !important;
    max-height: 520px !important;
}

@media screen and (max-width: 1023px) {
    .slick-slide {
        min-height: 450px !important;
        max-height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slick-slide {
        min-height: 490px !important;
        max-height: 490px !important;
    }
}

.grass {
    float: right;
    position: absolute;
    bottom: 25px;
    right: 25px;
}

@media screen and (max-width: 1023px) {
    .grass {
        bottom: 20px !important;
        right: 25px;
        width: 165px !important;
    }
}

@media screen and (max-width: 767px) {
    .grass {
        top: 165px !important;
        right: 10px !important;
        width: 125px !important;
        bottom: 0 !important;
    }
}

.slideContent.green h1,
.slideContent.green h2,
.slideContent.green a {
    color: #67bd4a !important;
}

.slideContent.green button {
    color: #67bd4a !important;
    border-color: #67bd4a !important;
}

/*! CSS Used from: https://festivalfoods.net/home/2025-08-06/slides.css?v=1.81 ; media=all */
@media all {
    .slideback2 {
        background-image: url(slide2.webp);
        background-position: center bottom;
        background-size: cover;
    }

    .slideContent {
        height: 320px;
        width: 45%;
        margin: 100px auto !important;
    }

    .slideContent p {
        font-size: 35px;
        line-height: 1em;
        letter-spacing: 1px;
    }

    .slideContent h1 {
        font-size: 65px;
        text-transform: uppercase;
        margin: 0;
    }

    .green h2 {
        margin-bottom: 0px;
        line-height: 40%;
    }

    h2 span {
        font-size: 50%;
        display: inline-block;
    }

    h2 span:after {
        display: none;
    }

    .slideContent h2 {
        margin-bottom: 10px;
        font-size: 255%;
        line-height: 85%;
    }

    .green a {
        z-index: 9999;
        position: relative;
    }

    .smaller {
        font-size: 75%;
    }

    .slick-active {
        position: relative;
    }

    .smaller:after {
        content: '' !important;
    }

    .green p {
        font-size: 21px;
        line-height: 120%;
        padding: 0 20%;
        color: black !important;
    }

    .green button {
        margin-bottom: 15px;
        margin-top: 12px;
    }

    .slideContent.green h1 {
        line-height: 93% !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    @media screen and (max-width:1023px) {
        .green h2 {
            line-height: 1 !important;
        }

        .slideContent.green h1 {
            font-size: 60px !important;
            line-height: 100% !important;
            padding-top: 0px;
            padding-bottom: 0;
        }

        .slideContent.green p {
            line-height: 100% !important;
            margin-bottom: 15px !important;
            margin-top: 15px !important;
        }
    }

    @media screen and (max-width: 767px) {
        .slide2 h2 {
            font-size: 35px !important;
            margin: 0;
        }

        .slide2 h1 {
            font-size: 62px !important;
        }

        .grass {
            width: 100px !important;
        }

        .green p {
            font-size: 21px;
            line-height: 120%;
        }

        .smaller {
            font-size: 18px;
        }

        .slide2 h2 {
            font-size: 49px !important;
        }

        .green p {
            margin-top: 20px;
        }

        .slideContent.green h2 {
            font-size: 45px !important;
            line-height: 39px !important;
            margin-bottom: 0 !important;
        }

        .slideContent.green p {
            line-height: 100% !important;
            margin-top: 10px !important;
            padding: 0;
            margin: 5px auto 5px !important;
        }

        .slideContent.green h2 {
            margin-bottom: 0;
        }

        .slideContent {
            width: 100%;
            margin: auto !important;
        }
    }

    .slide2 {
        height: auto !important;
        display: block !important;
    }

    .slideContent {
        background-color: rgba(255, 255, 255, .85) !important;
    }

    .slideContent.green h1,
    .slideContent.green h2,
    .slideContent.green a {
        color: #67bd4a !important;
    }

    .slideContent.green button {
        color: #67bd4a !important;
        border-color: #67bd4a !important;
    }

    .slideContent.green h1 {
        font-size: 90px;
        line-height: 85% !important;
        padding-top: 5px !important;
        padding-bottom: 0px !important;
    }

    .slideContent.green p {
        font-size:36px;
        line-height: 1em !important;
        margin-top:10px !important;
        margin-bottom:-5px !important;
    }

    .slideContent.green button {
        margin-top: 1px !important;
       font-size: 22px;
    }
    .slideContent.green h2 {
        font-size: 54px !important;
        margin-top:15px !important;
        margin-bottom:5px !important;

    }
    @media screen and (max-width: 767px) {
            .slideContent.green h1 {
            font-size: 65px !important;
            line-height: .8em !important;
            margin-top: 0 !important;
            margin-bottom: 0px !important;
        }

        .slideContent.green p {
            font-size: 28px !important;
            line-height: 1em !important;
            margin-bottom:-10px !important;
        }
        .slideContent.green p strong {
            font-size: 35px;
            margin-bottom!important;
        }
        .slideContent.green h2 {
            font-size: 50px !important;
            line-height: 1em !important;
            margin-bottom:-5px !important;

        }    .slideContent.green h1 {
            font-size: 65px !important;
            line-height: .8em !important;
            margin-top: 0 !important;
            margin-bottom: 0px !important;
        }

        .slideContent.green p {
            font-size: 28px !important;
            line-height: 1em !important;
            margin-bottom:-10px !important;
        }
        .slideContent.green p strong {
            font-size: 35px;
            margin-bottom!important;
        }
        .slideContent.green h2 {
            font-size: 50px !important;
            line-height: 1em !important;
            margin-bottom:-5px !important;

        }
        .slideContent.green button {
            font-size: 15px !important;
        }

        @media screen and (max-width: 767px) {
            .grass {
                top: 87px !important;
                right: 10px !important;
                width: 125px !important;
                bottom: 0 !important;
            }
        }
    }
}

/*! CSS Used from: https://festivalfoods.net/_css/styles.css?v=1.97 */
div,
span,
h1,
h2,
p,
a,
strong {
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

.slideContent {
    background-color: rgba(255, 255, 255, 0.8);
    width: 55%;
    margin: 125px auto;
    height: 300px;
    text-align: center;
}

@media screen and (max-width: 1023px) {
    .slideContent {
        margin: 75px auto;
        width: 60%;
    }
}

@media screen and (max-width: 767px) {
    .slideContent {
        width: 100%;
        font-size: 20px;
        margin: auto;
    }
}

.slideContent h1 {
    color: #eb7203 !important;
    font-size: 120px;
    font-weight: 700;
    font-style: inherit;
    font-family: source sans pro;
    margin: 10px 0;
}

@media screen and (max-width: 767px) {
    .slideContent h1 {
        font-size: 80px;
    }
}

.slideContent p,
.slideContent h2 {
    margin-bottom: 10px;
}

.slideContent button {
    background-color: transparent;
    border: solid #eb7203 !important;
    color: #eb7203 !important;
    font-weight: 700;
    font-size: 15px;
    margin-top: 10px;
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .slideContent button {
        font-size: 18px;
    }
}

.slideContent span:after {
    content: '>';
    padding: 0 0 0 10px;
    font-size: 20px;
}

.slideContent h2 {
    color: #eb7203 !important;
    font-size: 40px;
    font-weight: bolder;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-initialized .slick-slide {
    display: block;
}

strong {
    font-weight: bolder;
}

@media screen and (max-width: 767px) {
    .slideback3 {
        height: 225px;
        width: 100%;
        z-index: 0;
        background-size: cover;
    }
}

.slideback3 {
    background-size: 1160px;
}

@media screen and (max-width: 767px) {
    .slideback3 {
        background-size: cover;
    }
}

.slideContent p {
    line-height: 1.3em;
}

.slick-slide {
    min-height: 520px !important;
    max-height: 520px !important;
}

@media screen and (max-width: 1023px) {
    .slick-slide {
        min-height: 450px !important;
        max-height: 450px !important;
    }
}

@media screen and (max-width: 767px) {
    .slick-slide {
        min-height: 490px !important;
        max-height: 490px !important;
    }
}

/*! CSS Used from: https://festivalfoods.net/home/2025-10-29/slides.css?v=1.81 ; media=all */
@media all {
    .slideback3 {
        background-image: url(slide3.webp);
        background-position: center bottom;
        background-size: cover;
    }

    .slideContent {
        height: 320px;
        width: 45%;
        margin: 100px auto !important;
    }

    .slideContent h1 {
        text-transform: uppercase;
        margin: 0;
    }

    .slideContent.orange h1 {
        font-size: 80px;
        line-height: 100% !important;
        padding-top: 15px;
    }

    h2 span {
        font-size: 50%;
        display: inline-block;
    }

    h2 span:after {
        display: none;
    }

    .slideContent h2 {
        margin-top: 5px;
        margin-bottom: 10px;
        font-size: 255%;
        line-height: 75%;
    }

    .slideContent.orange h1,
    .slideContent.orange h2,
    .slideContent.orange button {
        color: #eb7203 !important;
    }

    .smaller {
        font-size: 75%;
    }

    .slideContent.orange button {
        border: solid #eb7203 !important;
    }

    .slick-active {
        position: relative;
    }

    .smaller:after {
        content: '' !important;
    }

    .orange button {
        margin-bottom: 15px;
    }

    .slideContent.orange h2 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    @media screen and (max-width:1023px) {
        .orange h2 {
            font-size: 255% !important;
            line-height: 100% !important;
        }

        .slideContent.orange h2 {
            margin-top: 0px !important;
            margin-bottom: 0;
        }

        .slideContent.orange h1 {
            font-size: 40px;
            padding-top: 10px;
        }
    }

    @media screen and (max-width: 767px) {
        .orange p {
            margin: 30px auto !important;
            padding-bottom: 10px;
        }

        .slideContent.orange h1 {
            font-size: 60px !important;
            line-height: 100% !important;
            padding-bottom: 0;
            margin: 0 auto -10px !important;
            padding-top: 0px;
        }

        .smaller {
            font-size: 18px;
        }

        .slideContent.orange h2 {
            font-size: 200% !important;
        }

        .orange h2 {
            margin-top: 10px;
            margin-bottom: 0px !important;
            line-height: 80% !important;
        }

        .orange button {
            margin-top: 10px !important;
        }

        .slideContent.orange a {
            display: block;
        }

        .slideContent {
            width: 100%;
            margin: auto !important;
        }

        .slideContent.orange p {
            margin: 10px auto !important;
            padding-bottom: 0 !important;
        }

        .slideback3 {
            background-position: right;
        }
    }

    .slideContent {
        background-color: rgba(255, 255, 255, .85) !important;
    }

    .slideContent.orange h1 {
        font-size: 80px;
        line-height: .8em !important;
        word-spacing: -2px;
        letter-spacing: inherit;
        margin-right: 5px;
        margin-left: 5px;
        margin-bottom: 10px !important;
    }
    .slideContent.orange p {
        font-size: 30px !important;
        line-height: 1em !important;
        margin-bottom: 3px !important;
        letter-spacing: inherit !important;
    }

    .slideContent.orange p strong {
        font-size: 40px !important;
        line-height:100%;
    }

    .slideContent.orange h2 {
        font-size: 54px !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
        line-height: 1em !important;
    }

    .slideContent.orange button {
        font-size: 21px !important;
        margin-top: 5px !important;
    }

    h2 span {
        font-size: 50% !important;
        display: inline-block;
    }

    @media screen and (max-width: 767px) {
        img.freshcut {
            position:absolute !important;
            top:110px !important;
            max-width:100px !important;
        }
         .slideContent.purps button  {
            font-size:20px !important;
             margin-top:10px !important;
        }
        img.grass.limitedtimeonly {
            max-width:110px !important;
        }
        .slideContent.orange h1 {
            font-size:70px !important;
            margin-bottom:15px !important;
            line-height: 1em !important;
            margin-top:0px !important;
            padding-top:0px;
        }
        .slideContent.orange p {
            font-size: 25px !important;
            line-height: .2em !important;
            margin-bottom: 3px !important;
            letter-spacing: inherit !important;
        }
        .slideContent.orange p strong {
            font-size: 35px !important;
            line-height:.9em;
        }
        .slideContent.orange h2 {
            font-size: 50px !important;
            margin-top: 15px !important;
            margin-bottom: 1px !important;
            line-height: 1em !important;
        }
        .slideContent.orange button {
            font-size: 18px !important;
            margin-top: 5px !important;
        }
        .slideContent.orange p {
            font-size: 25px !important;
            line-height: .2em !important;
            margin-bottom: 3px !important;
            margin-top:10px !important;
            letter-spacing: inherit !important;
        }
        p#p3 {
            font-size:23px !important;
        }
        .slideContent h2 .smaller {
            font-size: 75%;
        }
        .slideContent h2 {
            line-height: 1;
        }
        .slideContent h2 .smaller {
            font-size: 75%;
        }
        .slideback3 {
            background-image: url("slide3.webp");
            background-position: right;
        }
    }
}
